/**
 * @file
 * Node Styling
 *
 * Style anything that isn't in the $content variable.
 */

/* Book styling */

.book-navigation .menu {
  border-top: 1px dotted #9F9F9F;
}

.book-navigation .page-links {
  clear: both;
  border-top: 1px dotted #9F9F9F;
  border-bottom: 1px dotted #9F9F9F;
}

.book-navigation .menu a {
  text-decoration: none; 
}

.book-navigation .menu a:hover {
  text-decoration: underline;
}

.book-navigation .menu a:active, .book-navigation .menu a.active, .book-navigation .menu a:focus {
  text-decoration: none;
  color: #3F2F2F;
} 

.book-navigation .menu a {
  color: #3F2F2F;
}

.book-navigation .page-links a {
  text-decoration: none;
}

.book-navigation .page-links a:hover {
  text-decoration: underline;
}

.book-navigation .page-links a:active, .book-navigation .page-links a.active, .book-navigation .page-links a:focus {
  text-decoration: none;
  color: #3F2F2F;
}

.node-type-electronic-newsletter-article .content p {
}

.node /* Node wrapper */ {
}

.node-sticky /* A sticky node (displayed before others in a list) */ {
}

.node-unpublished /* Unpublished nodes */ {
  /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}

.node-unpublished div.unpublished,
.comment-unpublished div.unpublished /* The word "Unpublished" displayed underneath the content. */ {
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word; /* A very nice CSS3 property */
}

.node-by-viewer /* A node created by the current user */ {
}

.node-teaser /* A node displayed as teaser */ {
}

/* All nodes are given a node-type-FOO class that describes the type of
 * content that it is. If you create a new content type called
 * "my-custom-type", it will receive a "node-type-my-custom-type" class.
 */
.node-type-page /* Page content node */ {
}

.node-type-story /* Story content node */ {
}

.node h2.title /* Node title */ {
}

.marker /* "New" or "Updated" marker for content that is new or updated for the current user */ {
  color: #c00;
}

.node .picture /* The picture of the node author */ {
}

.node.node-unpublished .picture,
.comment.comment-unpublished .picture {
  position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
}

.node .meta /* Wrapper for submitted and terms data */ {
}

.node .submitted /* The "posted by" information */ {
}

.node .terms /* Node terms (taxonomy) */ {
}

.node .content /* Node's content wrapper */ {
  line-height: 1.5em;
  width: 500px;
}

.node .content p {
  color: #2F2F2F;
  font-size: 1em;
  line-height: 1.6em;
/*  margin: 0 0 1em; */
}

.node ul.links /* Node links. See also the ul.links declaration in the pages.css. */ {
  font-size: 0.8em;
}

.preview .node /* Preview of the content before submitting new or updated content */ {
  /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
}
